Bug 181954 - Bad dependancy chain in aiksaurus and aiksaurus-gtk
Bad dependancy chain in aiksaurus and aiksaurus-gtk
Product: Fedora
Classification: Fedora
Component: aiksaurus (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Marc Maurer
Fedora Extras Quality Assurance
Depends On:
  Show dependency treegraph
Reported: 2006-02-17 17:14 EST by Jef Spaleta
Modified: 2007-11-30 17:11 EST (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-02-19 07:53:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Jef Spaleta 2006-02-17 17:14:47 EST
Description of problem:
aiksaurus  provides:
aiksaurus = 1:1.2.1-11
aiksaurus-gtk requires:
aiksaurus = 1.2.1-11

aiksaurus-gtk needs to be fixed to require 
aiksaurus = 1:1.2.1-11

This is pretty simple fix I can do this and commit it to cvs and push another
rebuild if you don't mind and don't have the time to do it today.

Comment 1 Marc Maurer 2006-02-19 07:53:25 EST
I already fixed this friday :)

Note You need to log in before you can comment on or make changes to this bug.